@media (max-width: 1366px) and (min-width: 1279px) {
	.felogo{padding:27px;width:270px;}
	#navbar>li{padding:27px 6px 24px;}
}
@media (max-width: 1280px) and (min-width: 1025px) {
	.mainnav{padding:0 15px;}
	.navicon-menu{left:15px;}
	.felogo{padding:27px 20px;width:250px;}
	.market-seat .trholder{font-size: 12px;}
	#navbar>li{ padding: 27px 6px 24px; }
}
@media (max-width: 1024px) and (min-width: 768px) {
	.fewrapper{padding:0 20px;}
	nav,.market-seat,.hlinks{display:none;}
	.mainnav{padding:0 20px;}
	.navicon-menu{left:20px;}
	.topblock-midd{width:55%;}
	.topblock-right{width:45%;}
	.feln-summ{width:60%;}
	.leadimgbox figure{width:40%;}
	.lead2nd-news li{width:50%;}
	.topblock-left{border-right:0;border-top:1px solid #d9d9d9;padding-top:15px;margin-top:30px;width:100%;}
	.tnlist{float:left;margin-left:4%;min-height:86px;width:48%;}
	.tnlist:nth-child(2n+1){margin-left:0;}
	.fem-widget,.femnewshold{width:100%;}
	#fensebse-1 img,#fensebse-2 img{margin:0 auto;}
	.femnewshold{border-top:1px solid #d9d9d9;margin-top:20px;}
	.fenlistbx li:nth-child(3n+1){border-left:0;}
	.trend-slide{width:25%;}
	.trend-slide:last-child{display:none;}
	.twocol {width:100%;}
	.lnkbxttl{width:65%;}
	.lnksumbox figure{width:35%;}
	.lftsection, .rhtsection{padding:20px;}
	.feipadbx{margin:0 -20px;}
	.feseclist:nth-child(2n+1){border-left:0;}
	.feseclist .tltsum{width:65%;}
	.feseclist img{width:35%;}
	.lftcolbx{width:100%;}
	.rhtcolbx{float:none;margin-left:0;margin:0 auto;display:table;padding-top:20px;width:300px;}
	.felstbox{border-top:1px solid #d9d9d9;padding-bottom: 20px;width:50%;}
	.bdrbtm{border-bottom:0;padding-bottom:0;}
	.lftfevideo, .rhtfevideo{width:100%;}
	.lftfevideo{border-right:0;border-bottom:0;padding-right:0;padding-bottom:20px;}
	.lftfevideo figure img{width:100%;}

	.socialshare{padding-right:20px;width:10%;}
	.mainarticle{width:90%;}
	.leftstory{padding-right:0;width:100%;}
	.ReadTitlebox{width:85%;}
	.AlsoRead figure{width:15%;}
	.rightcol{margin-top:30px;width:100%;}
	.leftcol{padding-right:0;width:100%;}
	.trnd-summ,.fcltitle{width:80%;}
	.trend-full{width:100%;}
	.trendcomnbx figure,.focallist figure{width:20%;}
	.photothumb-grid li{margin-left:3%;width:31.33%;}
}
@media (max-width: 768px) and (min-width: 640px) {
	

}
@media (max-width: 767px) {
	body{-webkit-text-size-adjust:none;}
	nav,.market-seat,.mktwidgetbx{display:none;}
	.mobnone{display:none;}
	.mainnav{height:50px;padding:0 10px;}
	.tpadding{padding-top:50px;}
	.navicon-menu{left:10px;top:10px;}
	.feleftbox{float:none;}
	.felogo{padding:17px 0;margin:0 auto;width:190px;}
	.langbox{margin-right:10px;margin-top:13px;display:none;}
	.fesearchbox{margin-top:15px;}
	.topsocial{position:absolute;top:0;right:10px;}

	.srchform-full{top:48px;right:0;padding:15px;width:100%;}
	.closebtn{top:-50px;right:-14px;padding:9px;font-size:20px;}
	.twosrch-col{width:100%;}
	.twosrch-col{border-left:0;border-top:1px solid #f2f2f2;width:100%;margin-top:20px;padding-top:20px;padding-left:0;}
	.twosrch-col:first-child{border-top:0;padding-top:0;margin-top:0;}

	.fewrapper{padding:0 20px;}
	.heading{font-size:20px;}
	.topblockmain{float:left;margin-bottom:30px;}
	.topblock-midd{padding-right:0;width:100%;}
	.topnbox h1{font-size:22px;line-height:28px;}
	.feln-summ{padding-right:20px;width:65%;}
	.lnewstitle{font-size:14px;}
	.leadimgbox figure{width:35%;}
	.lead2nd-news li{width:50%;}
	.topblock-right{border-left:0;border-top:1px solid #d9d9d9;padding-top:20px;margin-top:30px;width:100%;}
	.newst-summ {padding:0 20px 0 0;width:65%;}
	.rhsnews figure{width:35%;}
	.topblock-left{border-right:0;width:100%;}
	.tnlist{padding:15px 0;}
	.rhsnews .adbox-border-desk{margin:0 auto; }

	.fem-widget,.femnewshold{width:100%;}
	.fenlistbx li{border-left:0;border-top:1px solid #d9d9d9;padding:20px 0;width:100%;}
	.fenlistbx li h3{min-height:inherit;}
	.lftcolbx .fenlistbx li{padding:20px;}
	.fenlistbx li:first-child{border-top:0;}
	.fenlistbx li .bdrbtm{border-bottom:0;padding-bottom:0;}
	.fenlistbx li p{min-height:inherit;margin-bottom:0;}
	.fecmn-tabs{padding:20px 0;}
	.hlinks{display:none;}
	.trend-slide{width:100%;}
	.trend-slide figure img{width:100%;}
	.trending-slides .slick-dots li button:before,.fecomn-slider .slick-dots li button:before{font-size:12px;}
	.trending-slides .slick-dots li.slick-active button:before,.fecomn-slider .slick-dots li.slick-active button:before{color:#003f74;}

	.twocol{border-top:1px solid #d9d9d9;width:100%;}
	.lftsection, .rhtsection {width:100%;}
	.lnkbxttl{width:65%;}
	.lnksumbox figure{width:35%;}
	.lnksumbox {margin-top:0;padding:20px 0;width:100%;}
	.lnksumbox:first-child {border-top:1px solid #d9d9d9;padding-top:20px;}
	.lftcolbx,.rhtcolbx{margin-left:0;width:100%;}

	.drive-tabs{padding:20px 0 0;width:100%;}
	.drive-slidebx{border-left:0;border-top:1px solid #d9d9d9;padding:20px 0 20px;margin-top:20px;width:100%;}
	.feseclist{border-top:1px solid #d9d9d9;border-left:0;padding:20px 0;width:100%;}
	.feseclist:first-child{border-top:0;}
	.feseclist .tltsum{height:inherit;width:65%;}
	.feseclist img{width:35%;}

	.lftfevideo, .rhtfevideo{border-right:0;padding-right:0;width:100%; margin:0; padding-top:0;}
	.rhtfevideo ul{margin:0 -10px;}
	.rhtfevideo li{padding:0 10px;margin-bottom:0;margin-top:20px;width:50%; border-right:none; font-size:13px; line-height:16px;}

	.lftcolbx .editbox{width:100%;}
	.quote-post{min-height:inherit;margin-bottom:20px;}
	.felstbox{border-top:1px solid #d9d9d9;padding:20px 20px;width:100%;}
	.felstbox:first-child{border-top:0;}
	.felstbox .bdrbtm,.feseclist .bdrbtm{border-bottom:0;padding-bottom:0;}
	.felstbox .fesumt{height:inherit;width:65%;}
	.felstbox img{width:35%;}

	.editbox{border-left:0;border-top:1px solid #d9d9d9;margin-top:20px;width:100%;}
	.editbox:first-child{border-top:0;margin-top:0;}
	.fenitem{border-left:0;width:100%;}
	.fenitem:first-child{border-top:0;}
	.fenitem figure{padding-bottom:0;float:right;width:35%;}
	.itemsumm{float:left;padding-right:15px;width:65%;}

	.mainarticle{width:100%;}
	.leftstory {padding-right:0;width:100%;}
	.ReadTitlebox{padding-right:20px;width:75%;}
	.AlsoRead figure {width:25%;}
	.leftcol{padding-right:0;width:100%;}
	.rightcol{margin-top:30px;width:100%;}
	.socialshare{padding-right:0;width:100%;}
	.socialshare li{float:left;margin:8px 15px 15px 0;}
	.hgroup h1{font-size:28px;line-height:36px;}

	.pstsummary{padding-right:0;width:100%;}
	.postimgbx{margin-top:15px;width:100%;}
	.lstitemt{border-top:1px solid #d9d9d9;float:left;padding:15px 10px;width:100%;}
	.lstitemt:first-child{border-top:0;padding-top:0;}
	.lstitemt figure{float:right;width:35%;}
	.listcontent{float:left;padding-top:0;padding-right:15px;width:65%;}
	.lstitems{min-height:inherit;padding-bottom:5px;}

	.content-list h4{display:none;}
	.content-list{padding-right:15px;width:65%;}
	.imgbox{width:35%;}
	.content-list h3{font-size:15px;line-height:20px;}
	.fcltitle,.trnd-summ{width:65%;}
	.focallist figure,.trendcomnbx figure{width:35%;}
	.trend-full{width:100%;}
	.photothumb-grid li{margin-left:6%;width:47%;}
	.photothumb-grid li:nth-child(3n+1){margin-left:6%;}
	.photothumb-grid li:nth-child(2n+1){margin-left:0;}
	.footer-section,.footer-section-link{width:100%;}
	.footer-section-link section{margin-bottom:20px;width:50%;}
	.footlink li:first-child a{padding-left:7px;}
	.copylink{margin-bottom:10px;}
	.copylink a,.copyright{line-height:16px;}
	.copylink a{padding-right:10px;}
	.copylink a+a:before{display:none;}
	.copylink,.copyright{text-align:left;width:100%;}
	.copylink,.copyright{text-align:left;width:100%;}
	.brandsbx .brandbx select{width: 100%;}
	
	.gallery-grid .topblock .main{width:100%; float:left; }
	.gallery-grid .topblock .mid{ border-bottom:1px solid #d9d9d9; width:100%; float:left; border-right:none; padding-left:0; padding-right:0;}
	.gallery-grid .topblock .mid h3{ height:auto;}
	.gallery-grid .topblock .left {width: 100%; border-right:none;}
	.gallery-grid .topblock .left li{ width:49%; float:left; padding-right:0; margin-right:2%;}
	.gallery-grid .topblock .left li:last-child{ margin-right:0;border-bottom: 1px solid #d9d9d9; padding-bottom:10px;}
	.gallery-grid .topblock .left figure{width:100%;margin-bottom: 8px;}
	.gallery-grid .topblock .aside{width:100%;}
	.gallery-grid li{ width:100%;border-bottom: 1px solid #d9d9d9;padding-bottom:20px;margin-bottom:20px;}
	.gallery-grid li figure{ width:35%; float:left; margin-right:15px;}
	.gallery-grid li h3{ padding-top:0; height:auto;}
	.gallery-grid .topblock .left h3{ float:left; padding-top:0; height:80px;}
	.photosscroll .js-shareicon {padding: 5px 10px;top: 0;height: 35px;}
	.photosscroll .share-widget{ height:auto; bottom:-7px;}
	.share-widget{opacity:1;display:none;}
	.photosscroll .caption-summary { font-size:13px; line-height:18px;}
	.fe-more-videos li{width:100%; border-bottom: 1px solid #d9d9d9;padding-bottom: 20px;margin-bottom: 20px; min-height:auto;}
	.fe-more-videos li figure { width: 35%; float: left; margin-right: 15px;}
	.fe-more-videos li figure img{ min-height:auto;}
	.fe-more-videos li h3 {padding-top: 0;height: auto;}

	.photosscroll .fe-shareicon{ padding: 5px 10px;top: 0; height: 35px;}
	.viewall{font-size:11px; margin-top:4px;}
	.gallery-category .heading {font-size: 15px;}
	.gallery-grid .gallery-category li {min-height: auto;}
	.fe-more-videos li:nth-child(3) {margin-right: 6%;}
	.twosrch-col li{width:100%;padding-bottom: 15px;padding-top: 15px; min-height:auto;}
	.search-holder .search-option{display:block; margin-bottom:10px; padding-right:20px;}
	.search-holder{ margin-bottom:20px;}
	.gallery-category li {min-height: auto;}
	.article-list li{ width:100%; height:auto;}
	.mailbg{width:100%;}
	.contright{width:100%; margin:15px 0 0 0; height: 80px !important;}
	.linkrightblue{ float: none;margin-top:20px; }
	.horroscope-icon{width:36%;height:125px;margin-left: 4%;}
	.hblock p{width: 60%;}
	.boxbg{margin: 9px -10px;border: 1px solid #dfdede;}
	.boxbg ul{width: 49%;}
	.col-sm-12 .contright {height: auto !important;}
	strong.sarch-article {font-size: 14px;float: left;display: block; padding-top: 15px;}
	.gallery-grid li figure img{ min-height:auto;}
	.searchform #searchsubmit{ top:30px;}
	.searchform .fa-search{ right:75px; top:46px;}
	.author-box {width: 50%;}
	.author-box.author-box-inverse .author-image{ float: none; margin:  0 auto; }
	.author-box {width: 100%;margin: 12px 0;}
	.author-lis-wrap{ margin: 0; }
	.switch-lang-fot { float: left; margin-bottom: 20px;}
	.footer-logo {margin-bottom: 20px; float: left;}
	.h_photos{ margin-bottom:0;}
	.rhtfevideo li h3{ font-size:13px; line-height:16px;}
	.pageadd {text-align: center;}
	.gallery-grid .topblock .aside .adbox-border-desk {padding-top:0px;}
	.fenitem{border-bottom:1px solid #d9d9d9;padding-bottom:20px;}
	.fenitem:last-child{ border-bottom:none; }
	.mb60 {margin-bottom: 30px;}
	.pageadd{ margin-bottom:20px;}
	.pagination li a, .pagination li span, .page-numbers li a, .page-numbers li span{ padding:0.3rem .55rem;}
	.commonbox.h-industry .bdrbtm{ padding-bottom:0;}

}

@media (max-width:320px) {
.adbox-border-desk, .rhsnews .adbox-border-desk {margin: 0 -20px;}	
.adsbox990x90{margin:20px -20px;}
.pageadd {margin: 0 -20px 20px -20px;text-align: center;}
.after-first-add, .every-third-add {margin-left:-20px;margin-right:-20px;}	
.gallery-grid .topblock .aside .adbox-border-desk {margin-left: -10px;}

}